package edu.cmu.cs.l3.translate;

public class TranslateException extends Exception {

    public TranslateException() {
        super("Translation Error");
    }

    public TranslateException(String msg) {
        super("Translation Error: " + msg);
    }
}
